illumos clang

Hello clang developers,
is it possible to add Solaris-related dwarf version lines to Driver/Tools.cpp (we still have 2)?
Otherwise our linker with 3.5.0 breaks with old error: unwind table: section ._eh_frame: bad cie version 0...

clang built with gcc 4.8.1.

Thanks,
Alexander

Please submit a patch to cfe-commits with a proposed change.